<!--#include virtual="../head-pretitle.html"-->
<!--#set var="this" value="$DOCUMENT_NAME" -->
<!--#config timefmt="%Y-%m" --><!--#set var="now" value="$DATE_LOCAL" -->
<title>Tech Squares Weekly Rooms</title>
<!--#include virtual="head-post-cal.html"-->
<div id="main">
<h1>Tech Squares Weekly Rooms</h1>
<p>
Tech Squares dances squares and rounds every week,
generally in the Student Center (84 Mass Ave, MIT building W20),
generally on the 2nd floor (in Sala or Lobdell).&nbsp;
<a href="directions/">Go here for directions</a>.
</p>

<!--#include virtual="../about-level.html"-->

<p class="small"><a href="schedules/weekly-15.html">Schedule through June 2016</a></p>
<p>
Schedule through June 2015:
</p>
<p>
Note: Rooms with (<span class="red">*</span>) subject to change.
</p>
<pre class="highlight-target">
                          Early walk-
Date            Rounds    throughs          Squares
                7-8pm     7:30-8:15pm       8-10:30pm  
<a id="x2014-07" <!--#if expr="$now=2014-07" -->class="now"<!--#endif -->
>2014-07-01      407                         407            
2014-07-08      407                         407            
2014-07-15      407                         407            
2014-07-22      407                         407            
2014-07-29      407                         407            
</a><a id="x2014-08" <!--#if expr="$now=2014-08" -->class="now"<!--#endif -->
>2014-08-05      407                         407            
2014-08-12      407                         407            
2014-08-19      Lobby 13                    Lobby 13
2014-08-26      Lobby 13                    Lobby 13
</a><a id="x2014-09" <!--#if expr="$now=2014-09" -->class="now"<!--#endif -->
>2014-09-02      RRA                         RRA
2014-09-09      Lobdell   20 Chimneys       Lobdell     
2014-09-16      Lobdell   Lob. Balcony      Lobdell     
2014-09-23      Lobby 13  West Lounge       Lobby 13 
2014-09-30      Lobdell   West Lounge       Lobdell 
</a><a id="x2014-10" <!--#if expr="$now=2014-10" -->class="now"<!--#endif -->
>2014-10-07      Sala      West Lounge       Sala 
2014-10-14      Sala      West Lounge       Sala 
2014-10-21      Lobdell   20 Chimneys       Lobdell 
2014-10-28      Lobdell   Lob. Balcony      Lobdell            
</a><a id="x2014-11" <!--#if expr="$now=2014-11" -->class="now"<!--#endif -->
>2014-11-04      Lobdell   20 Chimneys       Lobdell 
2014-11-11      Lobdell   PDR1&2            Lobdell      
2014-11-18      Lobdell   PDR1&2            Lobdell      
2014-11-25      Lobdell   West Lounge       Lobdell 
</a><a id="x2014-12" <!--#if expr="$now=2014-12" -->class="now"<!--#endif -->
>2014-12-02      Lobby 13  20 Chimneys       Lobby 13 
2014-12-09      Lobdell   20 Chimneys       Lobdell 
2014-12-16      Sala                        Sala            
2014-12-23      Sala                        Sala            
2014-12-30      xxx                         xxx
</a><a id="x2015-01" <!--#if expr="$now=2015-01" -->class="now"<!--#endif -->
>2015-01-06      407                         407            
2015-01-13      Lobdell                     Lobdell
2015-01-20      Lobdell                     Lobdell          
2015-01-27      Lobdell                     Lobdell
</a><a id="x2015-02" <!--#if expr="$now=2015-02" -->class="now"<!--#endif -->
>2015-02-03      Lobdell                     Lobdell           Beginners' Night            
2015-02-10      Sala      West Lounge       Sala
2015-02-17      Sala      West Lounge       Sala              Spring Class Begins 
2015-02-24      Lobdell   20 Chimneys       Lobdell 
</a><a id="x2015-03" <!--#if expr="$now=2015-03" -->class="now"<!--#endif -->
>2015-03-03      Sala      West Lounge       Sala 
2015-03-10      Lobdell   West Lounge       Lobdell
2015-03-17      Lobdell   20 Chimneys       Lobdell 
2015-03-24      Lobdell   20 Chimneys       Lobdell 
2015-03-31      Sala      West Lounge       Sala 
</a><a id="x2015-04" <!--#if expr="$now=2015-04" -->class="now"<!--#endif -->
>2015-04-07      Lobdell      West Lounge       Lobdell
2015-04-14      Sala      West Lounge       Sala 
2015-04-21      Lobdell   West Lounge       Lobdell 
2015-04-28      Lobdell   20 Chimneys       Lobdell 
</a><a id="x2015-05" <!--#if expr="$now=2015-05" -->class="now"<!--#endif -->
>2015-05-05      Lobdell   PDR 1&2           Lobdell     
2015-05-12      Lobdell   20 Chimneys       Lobdell 
2015-05-19      407                         407     
2015-05-26      Lobdell                     Lobdell
</a><a id="x2015-06" <!--#if expr="$now=2015-06" -->class="now"<!--#endif -->
>2015-06-02      xxx                         T-Club Lounge              
2015-06-09      Lobdell                     Lobdell
2015-06-16      Lobdell                     Lobdell
2015-06-23      Lobdell                     Lobdell
2015-06-30      Lobdell                     Lobdell
</a>

</pre>
<p class="small"><a href="schedules/weekly-15.html">Schedule through June 2016</a></p>
<p>
<tt>??? </tt>indicates that the room is as yet unknown.<br/>
<tt>xxx </tt>indicates that there is no dancing then.<br/>
</p>

<!--#include virtual="../lastmod.html"-->
</div><!-- main -->
<!--#include virtual="../footer.html"-->
